» Ubuntu » Paketit

Error

two or more packages specified (geda-utils precise)